﻿.mine-green a{color:#0f374b!important}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




#wrapper-news,div.wrapper-mirroring-news{
	margin-top:0px;
	margin-bottom:0px;
	background-color:#2e80d3;
	height:5px;
}


div#wrapper-news div.grid-container { width: 1040pz; }


div.wrapper.wrapper-fluid {
    width: 100%;
    box-sizing: border-box;
}


div.wrapper {
    padding: 0px 0px 15px;
    margin: 0px auto;
    clear:both;
}


div.wrapper-fluid div.grid-container { margin: 0px auto; }
.calendar-empty{font-size:1px;line-height:1px;}
.calendar-calendar .month-view .full td.single-day .calendar-empty,.calendar-calendar .month-view .full td.single-day.empty,.calendar-calendar .month-view .full td.date-box.empty{background:#F4F4F4;}
.block .calendar-calendar table.mini .calendar-empty{font-size:0px;height:0px;line-height:0px;}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}


.rev_slider ul{
	margin:0px;
	padding:0px;
	list-style: none !important;
	list-style-type: none;
	background-position:0px 0px;
}


.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap;}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important;}

#imTextObject_04_tab0 .fs18 { vertical-align: baseline; font-size: 18pt; line-height: 31px; }
.modal-body{position:relative;padding:15px}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }


#service .service-section-list-title h3 {
    font-size: 20px;
    font-weight: 400;
}


#service .service-section-list-title p {
    margin-bottom: 5px;
    line-height: 22px;
}

.latest-news-container {width:90%;margin:10px auto 0;position:relative;display:block;}
.navbar-brand .mobile-brand-image{display:none}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.BrandPage_product .attributes .row{border-bottom:1px solid #888;padding:8px;margin-left:0;margin-right:0;padding-left:0;padding-right:0}
.BrandPage_product .attributes .row:last-child{border-bottom:0}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}


.w-container {
  max-width: 1100px;
}


.w-container.nav {
	border-top: 1px solid #B0A68A;
  max-width: 100%;
  padding-top: 14px;
  padding-bottom: 17px;
  margin-bottom: 0;
  padding-top: 10px;

  background-color: #fff;
  margin-bottom: 0px !important;
}
.w-container:before,.w-container:after{display:table;content:'';line-height:0}
 .w-container:after{clear:both}
 .w-container .w-row{margin-left:-10px;margin-right:-10px}
 .w-row,.w-container .w-row{margin-left:0;margin-right:0}
.rb-textbox-type-header{font-size:16px;font-weight:bold;}


.ripple-2{
	position: absolute;
	top: -2px;
	left: -2px;
  color: #e2e2e2;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  height: 64px;
  width: 64px;
  background-size: contain;

  animation: pulse-shadow-collection 1.7s linear .7s forwards;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;

  -webkit-animation: pulse-shadow-collection 1.7s linear .7s forwards;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;

  -moz-animation: unset;
}




.feature-block-image {
width:100%;
height:auto;
}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}

#masthead ul div.nav-container {
  width: 100%;
  height: 100%;
  text-align: center;
  display: table;
}
.clear{clear:both}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

#header-text-nav-container {
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }



.dropdown-content .current a {
	pointer-events: none;
	cursor: default;
	color: #fff;
}
.row{max-width:76.75rem;margin-right:auto;margin-left:auto}
.row:after,.row:before{display:table;content:" "}
.row:after{clear:both}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}
.expanded.row .small-collapse.row,.small-collapse .row{margin-right:0;margin-left:0}
.expanded.row .medium-collapse.row,.medium-collapse .row{margin-right:0;margin-left:0}
.expanded.row .large-collapse.row,.large-collapse .row{margin-right:0;margin-left:0}

.clear { clear:both; font-size:0px; line-height:0px; height:0px; }
.wprss-feed-meta{font-weight:bold}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }


#form-fields label {
    max-width: 90%;
    display: inline-block;
}

.line {background:#ed1c24;}

#header-left-section {
	float: left;
	margin-right: 25px;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


    .attire-content.container-fluid {
        padding: 0;
    }


    #mainframe.container .sticky-menu {
        left: auto;
        padding: 0;
    }


    .home .attire-content.container-fluid {
        
    }
.tile__icon,.tile__share{position:absolute;color:#fff}
.tile__icon{font:1.6em icons;right:10px;top:10px;background:rgba(0,0,0,.5);border-radius:6px;height:23px;line-height:100%}
.tile__icon--article:before,.tile__icon--uncategorized:before,.tile__icon:before{content:"\77"}
.tile__icon--contests:before{content:"\63"}
.tile__icon--video:before{content:"\74"}
.tile__icon--audio:before{content:"\61"}
.tile__icon--image:before{content:"\70"}
#top-header,#et-secondary-nav li ul{background-color:#696969}
#et-secondary-nav li ul{background-color:#444444}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:16px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#696969}


	body #et-secondary-nav li ul {

	}


	body #et-secondary-nav li li {
		padding:0;
	}

	body #et-secondary-nav li ul li a {
		font-size:15px;
		padding:0.75em 10px;
	}

	body #et-secondary-nav li {
		margin-right:0;
	}

	
	body #et-secondary-nav li li a {
		width:auto;
	}

	#et-secondary-nav li li a:hover,
	#et-secondary-nav li li.current-menu-item a {
		background: #96161a;
	}


#et-secondary-nav li {
	text-align:left;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.section_two .side_img{position:relative}
.section_two .side_img img{width:145%;float:right;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.section_four .side_img{position:relative}
.section_four .side_img img{width:185%;float:right;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}

.export_citation .txt{background-color: transparent;}

.export_citation .txt span{display: none;}


.divsubnavhpul {margin:8px 10px 0 0;}
.side-section-nav .menu-block-wrapper ul.menu li.active-trail{display:block;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul{list-style-type:none;margin:0;padding:0;display:block;font-size:1.8rem;font-weight:500;text-transform:uppercase;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li{list-style-type:none;list-style-image:none;display:block;margin:0;padding:.25em 0 0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:nth-child(1){margin-top:0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:last-of-type{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li.investors ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li li{text-transform:none;font-weight:300;font-size:1.4rem;float:none;width:100% !important;}

#col-3 .insta-wrapper a.title:link, .insta-wrapper a.title:visited {
  display: block;
  height: 33px;
  text-decoration: none;
      border-radius: 5px 5px 0 0px;
  margin-bottom: 5px;
}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}
.contributor-result-avatar{display:inherit;-webkit-order:1;order:1;width:auto;height:60px;padding:2%}
.contributor-result-avatar img{width:auto;height:50px;margin-top:10%}
.poundkey-panels-container.asteriskhome-layout .asteriskhome-bottom .pane-asterisk-top-contributors-asterisk-top-contributors .contributor-result-avatar{padding:0 10px 0 0}


#footer-content {
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto !important;
	height: 24px;
}
.fx-md-display-inline{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:-ms-flex;display:-webkit-box;display:flex}
ul.posts li.secondary p.postmetadata,ul.posts-side p.postmetadata{font-size:14px}
ul.posts li.secondary{float:left;display:inline;margin-right:2.3809%;width:31.746%}
ul.posts-full li.secondary{margin-right:5.2631%;width:21.0526%}
#side ul.posts li.secondary{width:300px}
ul.posts li.secondary-last{margin-right:0!important}
.secondary article{margin-bottom:5px}
#featured-posts li.secondary div.postmeta{max-width:95%;padding-left:5%;padding-right:5%}
.top-bar .toggle-topbar{position:absolute;right:0;top:0}
.top-bar .toggle-topbar a{color:#FFFFFF;text-transform:uppercase;font-size:0.8125rem;font-weight:bold;position:relative;display:block;padding:0 0.9375rem;height:2.8125rem;line-height:2.8125rem}
.top-bar .toggle-topbar.menu-icon{top:50%;margin-top:-16px}
.top-bar .toggle-topbar.menu-icon a{height:34px;line-height:33px;padding:0 2.5rem 0 0.9375rem;color:#FFFFFF;position:relative}
.top-bar .toggle-topbar.menu-icon a span::after{content:"";position:absolute;display:block;height:0;top:50%;margin-top:-8px;right:0.9375rem;box-shadow:0 0 0 1px #FFFFFF,0 7px 0 1px #FFFFFF,0 14px 0 1px #FFFFFF;width:16px}
.top-bar .toggle-topbar.menu-icon a span:hover:after{box-shadow:0 0 0 1px "",0 7px 0 1px "",0 14px 0 1px ""}
.top-bar.expanded .toggle-topbar a{color:#888888}
.top-bar.expanded .toggle-topbar a span::after{box-shadow:0 0 0 1px #888888,0 7px 0 1px #888888,0 14px 0 1px #888888}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.pwb-row:after{content:"";display:table;clear:both}

.footer-item {float: left;margin-right: 20px;height: 24px;line-height: 24px;margin-top:3px;}

.footer-item-status {margin-right: 0;float: right;}

  .footer-item-start {margin-left: 10px;}
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }
 #pl-w5c099205e878c .panel-grid { margin-left:0;margin-right:0 }
 #pl-w5c099205e878c .panel-grid-cell { padding:0 }
 #pl-w5c099205e878c .panel-grid .panel-grid-cell-empty { display:none }

img.efbl-loader {
    position: absolute;
    left: 35%;
    top: 35%;
    width: 10%;
}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}

.clear { clear: both; }

		#featured .slide {top: 6px; left:6px; position: absolute; z-index:auto !important; }

			.slide .description { position:absolute; left: 0; top: 41px; padding-left: 69px; padding-right: 63px; text-align: center; z-index: 21; width:328px; }

				.slide .description h2 { font-family: 'OFL Sorts Mill Goudy TT', Georgia, serif; font-size: 36px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); padding-bottom: 9px; }

					.slide .description h2 a {text-decoration: none; color: #fff;}

				.slide .description p.meta-info {font-family: Georgia, serif; font-size: 15px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); color: #fff; font-style: italic; }
	
					.slide .description p.meta-info a { text-decoration: none; color: #fff; }

.x-sidebar .widget.woocommerce.widget_product_categories ul.product-categories, .x-sidebar .widget.widget_nav_menu ul.menu{padding:5px 15px 18px;}

.x-sidebar ul.product-categories li, .x-sidebar .widget.widget_nav_menu ul.menu li{font-size:14px; padding-bottom:9px; margin-bottom:9px; border-bottom:#bdbdbd 1px dashed;}

.x-sidebar ul.product-categories li:last-child, .x-sidebar .widget.widget_nav_menu ul.menu li:last-child{margin-bottom:0; padding-bottom:0; border-bottom:0;}

.x-sidebar ul.product-categories li a, .x-sidebar .widget.widget_nav_menu ul.menu li a{transition:0.3s; color:#111111 !important;}

.x-sidebar ul.product-categories li:hover a, .x-sidebar .widget.widget_nav_menu ul.menu li:hover a{color:#d93e55 !important; background-color:inherit;}



#navbar #extrafeedback {
  display: none;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.modal-footer {
  margin-top: 15px;
  padding: 19px 20px 20px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}
.modal-1 .modal-header, .modal-1 .modal-footer{border-color:#ebebeb;}
#header-widget-area .textwidget a:last-child .hover-fade{padding-right:0}
#header-widget-area .textwidget a:last-child .hover-show-color{padding-right:0}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}

#flexslider {
	width:100%;
        display:inline-block;
        margin:auto;
        text-align:center;

}

#flexslider .flex-direction-nav {
    bottom: 10%;
}

#flexslider .flex-direction-nav li a {
    width: 46px;
    height: 46px;
}
.footer{padding:120px 0;padding:12rem 0;overflow:hidden;*zoom:1;color:#868686;font-size:14px;font-size:1.4rem}


.footer .copyright {
  margin: 0;
}


.footer .footer-social-links {
  text-align: right;
}


.footer .footer-social-links a {
  display: inline-block;
  padding: 0 6px;
}

  .copyright,
  .footer-social-links {
    text-align: center;
    margin: 10px 0;
  }

img.responsiveimg {
	width:100%;
	height:auto;
}
.b-photodescr-photo .image-ver-response{width:600px;margin-left:40px}
.image-ver-response{background-position:center top;background-repeat:no-repeat;background-size:auto 100%;height:100%}
.pswp,.pswp__bg,.pswp__container,.pswp__img--placeholder,.pswp__share-modal,.pswp__share-tooltip,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;left:0}
.pswp,.pswp__bg,.pswp__scroll-wrap,.pswp__zoom-wrap{width:100%;position:absolute}
.pswp__bg{top:0;background:#000;opacity:0;transform:translateZ(0);will-change:opacity}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}


			.cta-menu {
	background:#111;
	border-radius:2px;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

.middlecontent div.divider { float:left; width: 1px; vertical-align:top; }


.pmb-full-width-slider .pmb-slide-body {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1
}


.aside-6-test{
    margin-top: 74px;
    display: flex;
    flex-wrap: wrap;
    font-family: "Open Sans";
    justify-content: center;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

div#piotr {
	margin-right:10%;
	margin-left:2%; 
	width:600px; 
	max-width:95%; 
	text-align:center; 
	margin-top:205px; 
	padding-top:15px;
	float:right;
	padding-top:140px}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.most-search{margin:20px auto 0;width:80%;line-height:20px;padding:10px;overflow:hidden;border:dashed 1px #b6d9e3}
#section-content .pane-v-002-hp-4-articles .views-row .articles-link .articles-left .articles-top .articles-title,#section-content .pane-v-002-hp-4-articles .views-row .articles-link .articles-left .articles-top .articles-date{font-size:16px;}
.sidebar-top,.sidebar .widget{padding-left:15px!important;padding-right:15px!important}

.sidebar-top { padding: 15px 30px; }

.sidebar-top p { float: left; color: #fff; color: rgba(255,255,255,0.8); font-size: 16px; font-weight: 600; text-transform: uppercase; line-height: 24px; padding: 3px 0; }

.s1 .sidebar-top,
.s1 .sidebar-toggle { background: #3b8dbd; }

	.s1 .sidebar-top p { color: #666; }

	.s1 .sidebar-top .social-links .social-tooltip { color: #666; }

.s2 .sidebar-top,
.s2 .sidebar-toggle { background: #82b965; }

	.s2 .sidebar-top p { color: #666; }


.s2 .sidebar-top,
.s2 .sidebar-toggle,
.post-comments,
.jp-play-bar,
.jp-volume-bar-value,
.s2 .widget_calendar caption { background-color: #33aa00; }

#clients, #contact, #careers, #news {
  width: 100%;
  height: 100vh; }


#contact {
  width: 100%;
  height: 100vh; }

  #contact form {
    width: 280px;
    margin: 0 auto; }

  #contact .sort-box {
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }

  #contact .sort-1, #contact .sort-2 {
    display: inline-block; }

  #contact .sort-1 {
    -webkit-flex-order: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2; }

  #contact .sort-2 {
    -webkit-flex-order: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    margin-bottom: 40px; }


	.wrapper .main {
		padding-top: 221px;
	}


.wrapper-alt .banner.banner-footer {
	display: none;
}



.wrapper { overflow: hidden; position: relative; min-height: 100%; }

.wrapper.no-scroll { position: fixed; top: 0; bottom: 0; left: 0; right: 0; }


.currentopenings {
    background: #fff;
    padding: 15px 0 15px 15px;
}

#header ul.sub-menu li.menu-item-has-children:hover { position: relative }
.tatsu-gradient-border{border-image-slice:1!important}


.footer_widget4, .footer_widget5, .footer_widget6 {
    border-top: 1px solid rgba(255,255,255,0.1);
}


.footer_widget3, .footer_widget6 {
    width: 33%;
    float: left;
    min-height: 350px;
}

    
    .left_article, .right_aside, .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        width: 100%;
    }

    
    .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        padding: 40px 0px;
        min-height: 0PX;
    }

    
    .footer_widget6 {
        padding-bottom: 0px;
    }


.screen-30 {
    width: 30%;
    float: left
}
.toolbar .social .search_toggle{color:#fff;font-size:24px;width:50px;float:left;line-height:24px;padding:0px 0px 0px 25px;-webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
.toolbar .social .search_toggle .fa-times{display:none}
.toolbar .social .search_toggle.is_opened .fa-times{display:block}
.toolbar .social .search_toggle.is_opened .fa-search{display:none}
.toolbar .social .search_toggle:hover{color:#ccc;cursor:pointer}

.featured .hero-wrapper {
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 40%;
}

.featured .hero-wrapper a {
  text-decoration: none;
}
.carousel-inner{position:relative;overflow:hidden;width:100%}
.banner .menu-group{display:-ms-flexbox;display:flex;-ms-flex-pack:end;justify-content:flex-end}
.banner #menu-primary-navigation .menu-item-has-children .caret{display:inline}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}


p.t-texto-busca {

	margin: 0 0 5px 4px;

	color: #9e9e9e;

	font: 11px arial, verdana, tahoma;

}


p.t-texto-busca span.t-texto-gg {

color: #ffb21e;

font: bold 22px "Titillium Web", sans-serif;
}
.vc_tta-container{margin-bottom:21.74px}
#footer-bottom{background-color:#595a5a}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

    #mw_board_group_1 .mw_board_group_1_list { width:100px; }

    #mw_board_group_1 .mw_board_group_1_list a { font-family:dotum; }
.widget-content, .aside, .aside a{font-size:13px ;}
.widget-content, .widget-content a, .widget-content .tab-holder .news-list li .post-holder a, .widget-content .tab-holder .news-list li .post-holder .meta{color: !important;}
.thrv_wrapper.thrv_paste_content{margin:0}
.thrv_paste_content.thrv_wrapper{padding:0}



.nav-login, .nav-logged-in {font-weight: 700;min-width: 80px;}

.nav-login li {background-color: #d5502a;height: 76px;margin-top: -30px;border-radius: 0 0 6px 6px;margin-bottom: -10px;}




.nav-tabs {border-bottom: 1px solid #999999;}

.nav-tabs.nav-justified {width: 100%;border-bottom: 0;}




.nav-login {display: none;}

.not-logged-in .nav-logged-in {display: none;}

.not-logged-in .nav-login {display: block;}

.ala-wordpress .nav-login {display: block;}

.ala-wordpress .not-logged-in .nav-logged-in {display: block;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

ul.primetime li.ptfst .shadow { width:100%; }


.ptimg img, ul.primetime li.ptfst img { float: none; margin-right:0; width:300px; height:150px; -webkit-clip-path: unset; clip-path: unset; }

li.ptfst {
  position:relative
}

li.ptfst .prtimestart {
  padding: 10px;
  bottom:0;
  color:#f47900;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  zoom: 1;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container-fluid {
    max-width: 970px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
  }

.navbar-header .container { padding: 0 20px 0 20px !important; }

.container .contenido { padding: 0 !important; }
.john-image{float:left}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }

.clear {clear: both;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-content-centered{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.fusion-layout-column .fusion-column-content-centered .fusion-column-content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;max-width:100%}

	.lang{font-size: 14px;}

.lang a{color: #fff;float: left;}

.lang em{float: left;margin: 0 8px;}
.carousel--listing__img{width:100%}
.arrow{float:left;margin-left:-13px}
.l-navbar-centered-transparent__menu #menu-right,.l-navbar-centered__menu #menu-right{margin-right:auto}

.box-style-15{
	padding:30px 30px 10px 30px;  
	background: #E0E0E0; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}

.m-b-lg {
  margin-bottom: 30px;
}




img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
  margin-bottom: 10px;  
}

.aligncenter,div.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.l-main-h{margin:0 auto}
.l-canvas.sidebar_none .l-main-h{max-width:none}
.header_hor .l-subheader-h,.l-titlebar-h,.l-main-h,.l-section-h,.w-tabs-section-content-h,.w-blogpost-body{max-width:1520px}


.col {
    display: inline-block;
    float: left;
    padding: 5px;
}


.usp-list .col {
    padding: 0 40px;
}


.quote .col {
    vertical-align: middle;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
	display: none;
}

#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}



.widget { margin: 0 0 1.5em; }

.widget select { max-width: 100%; }


footer .widget-column { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}

#cart_info_bubble {
	display:inline-block;
	position:relative;
	width:30px;
	float:right;
}

	
	#s5_bottom_menu_wrap {
	width:100%;
	}
#s5_bottom_menu_wrap ul.menu a:hover{text-decoration:underline}
#s5_bottom_menu_wrap ul.menu li{padding-right:20px;display:inline-block}
#s5_bottom_menu_wrap a,#s5_bottom_menu_wrap{color:#000}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


	.box{
    margin-top: 0px;    
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-6 {
    width: 50%;
  }



img.shift-logo {
max-width: 300px;
    margin-top: 12px;
    margin-left: 15px;
}




.content-right
{float:right; width:738px;}
.clearboth,.clearboth:after{width:0;display:block;visibility:hidden;clear:both}
.clearboth{overflow:hidden;height:0}
.clearboth:after{height:0;content:' ';font-size:0;line-height:0}
* html .clearboth{height:1%}
